/**
 * @file
 * GLOBAL Styling
 */
 
#header, #content, #top_navigation, #carrusel, .region-sidebar-first, .region-sidebar-second, #top_footer, #footer {
    padding-left: 25px;
    padding-right: 25px;
}

#navigation {
	padding-left: 0;
    padding-right: 0;
}
#main {
    padding-top: 1em;
}

#top_navigation {
	background-color: #9d0411;
	padding-top: 5px;
    padding-bottom: 5px;
	height: 2.2em;
	clear: both;
}

.front #carrusel, .page-tcomunitario #carrusel {
    margin-top: 3em;
}

#top_navigation p {
	margin: 0;
}
nav.breadcrumb {
	position: relative;
	bottom: 85px;
}

.front nav.breadcrumb, .page-user nav.breadcrumb, .section-users nav.breadcrumb {
	display: none;
}

.two-sidebars .region-sidebar-first {
    float: left;
    width: 176px;
    margin-left: -7px;
    margin-right: -196px;
}

.two-sidebars #content {
    float: left;
    width: 550px;
    margin-left: 184px;
    margin-right: -784px;
}

.two-sidebars .region-sidebar-second {
    float: left;
    width: 176px;
    margin-left: 740px;
    margin-right: -980px;
}


.region-sidebar-second {
    padding-left: 10px;
    padding-right: 25px;
}


.header__name-and-slogan {

}

.header__region {
	clear: none;
	float: right;
}

#header {
  text-align: left;
  background-image: url("../header.png");
  clear: both;
  height: 10em;
}

.header__logo {
	float: none;
}

.header__logo-image {
    vertical-align: bottom;
    margin: 25px 0 20px 0;
}


#content, .sidebars {
	margin-top: 5.5em;
}

.region-sidebar-second p {
    font-size: 0.8em;
	margin: 1em 0px !important;
}

.front #content, .front .sidebars {
    margin-top: 0;
}


.page-exhibitions #content {
	margin-top: 2.5em;
}

#top_footer {
	background-color: #9d0411;
    color: #fff;
    margin-top: 2.5em;
}
#footer {
	background-color: #666;
	color: #FFF;
	font-size: 0.86em;
	clear: both;
}

#footer-columns {
	display: none;
}

#mostrar_top_footer {
	cursor: pointer;
	padding: 5px 0;
	text-align: center;
}

#top_footer .region-footer-first, #top_footer .region-footer-middle, #top_footer .region-footer-last{
	float: left;
	width: 275px;
	margin: 20px;
}

#top_footer .region-footer-first {
	margin: 20px 20px 20px 0;

}

#top_footer .region-footer-last{
	margin: 20px 0 20px 20px;
}

.logo-footer {
	float: left;
}

.social-footer {
	float: right;
	margin-top: 25px;
}

.social-footer p {
	line-height: 1.2em;
}

#navigation {
	width: 100%;
	position: absolute;
	top: 0;
	text-transform: uppercase;

}

.region-navigation{
	border-bottom: 1px solid #666;
	border-top: 1px solid #666;
}

.front #navigation  {

}
.front #main {
	padding-top: 0;
	position: relative;

}

dl, menu, ol, ul {
    margin: 1em 0px;
}

.node-24 ol {
	margin: 0px;

}

#block-views-carrusel-block {
    margin-bottom: 5.5em;
}

#block-views-793995ea409fb47371fb1a8a92b7eebf {
	margin-top: 3em;
}

#block-block-4 div.view-row{
    padding: 0 0 15px;
}

#block-webform-client-block-46, #block-views-promociones-block-1 , #block-views-2c50352c09ca860828d742abb7de7629, #block-views-promociones-block-enlazate { 
    border: 1px solid #999;
    padding: 10px;
	font-size:0.9em;
}

#block-views-promociones-block-1, #block-views-2c50352c09ca860828d742abb7de7629 { 
	background-color: #efefef;
}

#block-views-promociones-block-enlazate {
	background-color: #9D0411;
}

#block-views-noticias-block-noticias-home {
	width: 630px;
}

.region-sidebar-second .block, #block-menu-menu-enlaces, .field-name-body  {
    clear: both;
}

.node-type-autores  .field-name-body  {
	clear: none;
}

#block-menu-menu-enlaces {
    height: 45px;
    border-bottom: 1px solid #fff;
    padding: 10px 0;
    line-height: 1.1em;
    margin-bottom: 15px;
}

#block-block-1, #block-block-3 {
	width: 80px;
	float: right;
	margin-left: 5px;
	margin-bottom: 0;
}

#block-block-3 { 
	margin-right: 0px;
}

#block-system-main-menu, #block-tb-megamenu-main-menu {
	clear: both;
}
#block-block-2 {
	float: left;
	width: 80%;
}

#block-search-form {
	margin-bottom: 0;
	width: 225px;
	float: right;
	padding: 2px 0;
}

#block-system-main-menu { 
	font-size: 0.9em;
	padding: 8px 0px 30px;
	text-transform: uppercase;
	width: 80%;
    margin-left: auto;
    margin-right: auto;
 }
 
 #block-menu-menu-men-secundario {
    font-size: 0.75em;
    padding: 0;
    text-transform: uppercase;
    width: 65%;
	color:#fff;
}
#block-menu-menu-menu-home, .views-field-field-tipo-de-periodismo, #block-menu-menu-trabajo-comunitario {
	text-transform: uppercase;
 }
 
 #footer #block-system-main-menu , #block-menu-menu-menu-info {
	float: left;
	position: absolute;
	margin-left: 17em;
	margin-top: 8px;
}

 #block-menu-menu-menu-info{
	margin-left: 36em;
 }
 
  #block-menu-menu-menu-info li{
	list-style-type: none;
	list-style-image: none;

 }
 
.view-carrusel .views-field-title {
    background-color: #000;
    color: #FFF;
    font-size: 1.2em;
    opacity: 0.7;
    padding: 20px;
    position: absolute;
    top: 381px;
    width: 880px;
    z-index: 999;
    padding: 15px;
	height: 40px;
}
 
#block-addtoany-addtoany-button--6, #block-addtoany-addtoany-button {
	margin-top: 1em;
	margin-bottom: 3em;

}

#block-locale-language li, #block-system-main-menu  li, #block-menu-menu-men-secundario {
	float: right;
	list-style-type: none;
	list-style-image: none;
}

#block-menu-menu-men-secundario { 
	float: left;
	margin: 10px 0;
	line-height: 1.1em;
}


#footer #block-system-main-menu  li {
	float: none;

}


#block-system-main-menu  li {

}

#block-views-noticias-block, #block-views-exposiciones-block, #block-views-info-block--2, #block-views-eventos-block , #block-views-noticias-noticias-home {	
    
}
.tb-megamenu-row #block-views-info-block {	
	background-color: inherit;
	padding: 0; 
}


#block-locale-language li.active, #block-system-main-menu  li .active,#block-system-main-menu  li .is-active-trail {
	font-weight: bold;
	color: #9d0411;
}

#footer #block-system-main-menu  li .active,#footer #block-system-main-menu  li .is-active-trail {
	font-weight: bold;
	color: #ffcc99;
}

#block-locale-language li.en {
	margin-right: 0.5em;
	border-right: 1px solid #D40613;
	padding-right: 0.5em;
}

#navigation .menu {
}

#navigation .menu li {
	padding: 0 30px;
	border-right: 1px solid #666;
}

#navigation .menu li.first {
	padding: 0 30px 0 0;
}

#navigation  .menu li a.active, #navigation  li .is-active-trail {
	color: #9d0411;
	font-weight: bold;
}


#block-menu-menu-secciones-periodisticas ul.menu, #block-multiblock-6 ul.menu, #block-menu-menu-menu-home ul.menu, #block-menu-menu-secciones-recomendadas ul.menu, #block-menu-menu-trabajo-comunitario ul.menu  {
	padding: 0;
}

#block-multiblock-6 ul.menu, #block-menu-menu-secciones-recomendadas ul.menu  {
	margin: 0;
}

#block-menu-menu-secciones-periodisticas .menu li, #block-menu-menu-menu-home .menu li, #block-menu-menu-trabajo-comunitario .menu li {
	list-style-type: none;
	list-style-image: none;
	border-bottom: 1px solid #999;
	padding: 5px 0;
}

#block-menu-menu-trabajo-comunitario .menu li  ul.menu {
	padding-left: 15px;
}

#block-multiblock-6 .menu li, #block-menu-menu-secciones-recomendadas .menu li {
	list-style-type: none;
	list-style-image: none;
}

#block-menu-menu-secciones-periodisticas .menu li.last, #block-menu-menu-menu-home .menu li.last, #block-menu-menu-trabajo-comunitario .menu li.last {
	border-bottom: 0px;
}

#top_navigation .menu, #block-menu-menu-enlaces .menu{
	margin:0;
}

#top_navigation ul.menu, #block-menu-menu-enlaces ul.menu  {
	padding: 0;
}



#top_navigation .menu li, #block-menu-menu-enlaces .menu li {
	float: left;
	padding: 0 6px;
	border-right: 1px solid #fff;
	list-style-type: none;
    list-style-image: none;
}

#top_navigation .menu li.first, #block-menu-menu-enlaces .menu li.first {
	padding: 0 6px 0 0;
}

#top_navigation .menu li.last, #block-menu-menu-enlaces .menu li.last {
	padding: 0 0 0 6px;
	border-right: none;
}

#top_navigation  .menu li a.active, #block-menu-menu-enlaces .menu li a.active{
	color: #fff;
	font-weight: bold;
}

.region-sidebar-second   .views-row {
    border-bottom: 1px solid #999;
    padding: 0;
}

.region-sidebar-second  .view-secciones-periodisticas .views-row {
    border-bottom: 0px;
    padding: 0px;
}

.section-publicaciones .region-sidebar-second   .views-row {
    border-bottom: 1px dashed #999;
}


#block-views-eventos-block-1 .views-row {
    padding: 0 0 10px;
}


.region-sidebar-second  .views-row-first {
    padding: 10px 0px;
}

.region-sidebar-second  #block-views-promociones-block-1 .views-row-first {
    padding: 10px 0;
}


.region-sidebar-second  #block-views-promociones-block .views-row-first {
    padding: 0px 0px 10px;
}




#block-views-noticias-block-datos-autor .views-row-first, .view-display-id-block_del_mismo_autor2 .views-row-first, .view-display-id-block_mismo_autor .views-row-first{
	padding: 0 0 10px;

}

#block-views-noticias-block-datos-autor{
    margin-bottom: 0;
}


.region-sidebar-second  .view-autores .views-row-first, .region-sidebar-second  .view-titulos-publicados .views-row-first, .section-publicaciones .region-sidebar-second .views-row-first   {
    padding: 0px 0px 10px;
}

.view-display-id-noticias_home .views-row {
    padding: 10px 0;
}

.views-field-field-tags {
	float: left;
	width: 70%;
}

.views-field-field-tags, .page-noticias .views-field-created, .field-name-field-tags , .view-display-id-secciones_periodisticas_home .views-field-field-tipo-de-periodismo { 
	color: #9d0411;
	font-size: 0.85em;
}

.views-field-title {

}




.field-name-field-epigrafe {
	color:#999;
}

.views-field-field-autor-es, .field-name-post-date, .field-name-field-autor-es, .views-field-field-fecha, .field-name-field-fecha  {
	color: #999;
	text-transform: uppercase;
}

.field-name-post-date, .field-name-field-autor-es, .field-name-field-fecha {
	margin-bottom: 30px;
}

.node-type-titulos-publicados .field-name-field-autor-es, .node-type-titulos-publicados .field-name-field-fecha {
	margin-bottom: 0px;
}

.field-name-field-genero {
	margin: 0 0 22px;
	clear: both;
}

.field-name-post-date, .field-name-field-fecha  {
	text-transform: uppercase;
}

.field-name-field-autor-es, .field-name-post-date { 
	float: left;
}

.field-name-field-autor-es .field-item::before {
    content: "|";
    margin: 0px 10px;
	float: right;
}


.views-field-field-autor-es .field-content::after {
    content: "|";
    margin: 0px 10px;
}


.page-noticias .views-field-created {
	
}

span.views-label-field-tags  {
    float: left;
	font-weight: bold;
	margin-right: 5px;
}

.region-sidebar-second .views-row-last {
    border-bottom: 0;
}


.region-footer a:link, .region-footer a:visited ,#footer-columns a:link, #footer-columns a:visited, #block-views-promociones-block-enlazate a:link, #block-views-promociones-block-enlazate a:visited {
    color: #fff;
}

.region-footer  div{
	

}
.region-footer  span.social {
	float:right;
}

.region-bottom #block-block-3 {
	margin-bottom: 0;
}

table {
	/* width: 100%;  */

}

.ds-2col > .group-left {
  float: left; /* LTR */
  width: 65%;
}

.ds-2col > .group-right {
	float: right;
	width: 25%;
	font-size: 0.95em;
	text-align: right;
}

.ds-2col > .group-right .field-name-title {
	font-weight: bold;
	text-transform: uppercase;
}

.ds-2col > .group-right img {
	margin-top: 15px;
}


.ds-2col-stacked-fluid > .group-left {
  float: left; /* LTR */
  width: 55%;
}

.ds-2col-stacked-fluid > .group-right {
  float: right; /* LTR */
  width: 44%;
}

.ds-2col-stacked-fluid > .group-footer {
  padding-top: 3em;
}

/**
 * @file
 * Vistas Styling
 */
 
/*.view-t-rminos-de-taxonom-as .views-field-title, .view-exposiciones .views-field-title , .view-display-id-page_obras .views-field-title  {
	font-weight: bold;
	margin-top: 0.5em;
}*/

.region-sidebar-second .views-field-created , .region-sidebar-second .views-field-field-a-o-de-realizacion, .region-sidebar-second .views-field-field-lugar-o-galeria{
	font-size: 0.8em;
}

.view-display-id-block_noticias_relacionadas  .views-field-title, .view-display-id-block_noticias_mas_vistas .views-field-title, .view-display-id-block_del_mismo_autor2 .views-field-title, .view-asociaciones .views-field-title {
	font-size: 0.85em;
	text-transform: uppercase;
}

.view-display-id-el_buenartesano .views-field-title, .view-display-id-page_artistas .views-field-title, #block-views-eventos-block-2 .views-field-title, #block-views-exposiciones-block-2 .views-field-title, #block-views-artistas-block-2 .views-field-title, #block-block-4 {
	text-align: center;
}

/**
 * @file
 * Formularios de busqueda y correo Styling
 */ 

.form-item {
    margin: 0;
}
 
input#edit-submitted-direccion-de-correo-electronico, input#edit-submitted-nombre-y-apellidos{
	border: 1px solid #9d0411;
}

 
.form-submit {
	background-color: #9d0411;
	color: #fff;
	border: 0;
	height: 31px;
}

#search-block-form {
	border: 1px solid #fff;
	height: 25px;
	clear: both;
}

#search-form {
	display: none;
	width: 150px;
}

input#edit-search-block-form--2, input#edit-submitted-email, .search-form input  {
	height: 23px;
	width: 190px;
	border: 0px none;
	padding: 2px;
	color: #fff;
	background-color: #9d0411;
}

input#edit-search-block-form--2 {
}

#edit-actions {

}

#block-search-form input[type="submit"], .search-form input[type="submit"] {
text-indent: -999999px;
background: url('../loep.png') no-repeat scroll center center #fff;
width: 30px;
height: 25px;
/*border-radius: 0px 4px 4px 0px; */
}

.search-form input[type="submit"] {

}

.search-advanced input[type="submit"] {
	top: 0px;
	left: 1px;
}


form {
    margin: 0;
}



/**
 * @file
 * Tablas Styling
 */

.views-column {
	float: left;
}

.views-column img {
		max-width: 100%;
		border-top: 4px solid #9d0411;
}

.view-id-titulos_publicados thead tr {
    background-color: #9D0411;
    border-bottom: 1px solid #CCC;
    padding: 0.1em 0.6em;
	color: #fff;
	text-transform: uppercase;
}

th.views-field-field-autor-es {
	color: #fff;
}

caption {
    display: table-caption;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 20px;
}
 
td {
	/*padding: 1em 5em 2em 0px;*/
	vertical-align: top;
	width: 50%;
	padding: 10px 25px 10px 0;
}


.node-type-trabajo-comunitario td {
    padding: 5px 25px 0px 0;
}


.view-display-id-block_noticias_relacionadas td {
	width: 200px;
	padding: 10px 15px 10px 0;
}

.view-display-id-block_numeros_publicados td {
	/*padding: 1em 5em 2em 0px;*/
	vertical-align: top;
	width: 110px;
	padding: 10px 10px 10px 0;
}

.view-id-titulos_publicados  td{
	width: auto;
	padding: 5px 20px;
	font-size: 0.9em;
}

.view-id-titulos_publicados  td.views-field-title{
	width: 315px;
}

.view-id-titulos_publicados td.active {
    background-color: transparent;
}

td.col-last {
	padding: 10px 0 10px 0;
}


/**
 * @file
 * Enlaces, parrafos, h1......, IMG Styling
 */

html {
	font-family: Lato, Georgia, Open Sans, Verdana, Tahoma, "DejaVu Sans", sans-serif;				/* font-family: "Trebuchet MS", Helvetica, sans-serif;	*/
	color: #666666;
	font-size: 0.90em;

}

#page {
    background: none repeat scroll 0px 0px #FFF;
}

body {
	background: none repeat scroll 0px 0px #ccc;
}

.page-node-24 .field-name-body {
    -moz-column-count: 2;
    -moz-column-gap: 30px;
	-webkit-column-count: 2;
    -webkit-column-gap: 30px;
}


article ul {
}

p, pre {
    margin: 1.5em 0px;
	text-align:left;
}

p.notas-pie, p.citas, .view-autores p {
	font-size: 0.9em;

}

td p {
margin: 10px;
}


.node-type-trabajo-comunitario td p {
    margin: 0;
}

.view-noticias td p {
margin: 0px;
}

#footer p {
	margin: 0px;
}

h1, h2, h3, h4 {
	font-family: Raleway, Lato, sans-serif;

}
 
h1.title, .field-name-title h1 {

}

.header__site-name {
    font-size: 3em;
}

h1 {
	color: #9d0411;
	font-size: 1.5em;
	line-height: 1.1em;
	margin-top: -1em;
	margin-bottom: 5px;
}



h2.block-title, .views-field-title h2 {
	font-size: 1.2em;
	text-transform: uppercase;
}

#content h1.title {
	margin: 0px;
	padding: 5px 0;
}

h1#page-title {
	margin: 0 0 30px 0 !important;
}

.field-name-title h1 {
	margin: 0 0 5px 0;
}


.node-type-noticias h1#page-title, .node-type-columnas h1#page-title, .node-type-secciones-periodisticas h1#page-title, .node-type-moviendo-los-caracoles h1#page-title  {
	display: none;
}


h2.block-title {
	border-bottom: 1px solid #999;
	border-top: 4px solid #9d0411;
	margin: 25px 0;
}


#block-views-promociones-block-1 h2.block-title, #block-views-promociones-block-enlazate h2.block-title {
	color: #9d0411;
	border-bottom: 0px;
	border-top: 0px;
}

#block-views-promociones-block-enlazate h2.block-title {
	color: #FF0;
}


#block-webform-client-block-46 h2.block-title, #block-menu-menu-enlaces h2.block-title, #top_footer h2.block-title{
	border-bottom: none;
	border-top: none;
	margin: 10px 0;
}

#block-webform-client-block-46 h2.block-title {
	margin: 0;
}

#block-menu-menu-enlaces h2.block-title, #top_footer h2.block-title{ 
	font-size: 1em;
    color: yellow;
    margin: 0;
}

.region-sidebar-second  h2.block-title {
	margin: 0;
}

.region-sidebar-second .view-display-id-block_eventos_info h2.block-title {
    margin: 0 0 1.5em 0;
}

/*
.front #content h2.block-title, .views-field-title h2 {
	border-bottom: 0;
	border-top: 0;
	margin: 10px 0 0;
}
*/
h3 {
	margin-bottom:0;
	margin-top: 0;
	font-size: 1.18em;
}

.view .date-nav-wrapper .date-heading h3 {
	font-size: 1.18em;
}

#footer-columns h3 {
	font-size: inherit;
}

.page-publicaciones h3, .node-type-publicaciones h3, .page-secciones-periodisticas div.view-content h3 {
	margin-bottom: 10px;
	margin-top: 10px;
}

.page-secciones-periodisticas h3.field-content {
	margin-bottom:0 !important;
	margin-top: 0 !important;

}

.view-display-id-attachment_1 h3  {
	font-size: 1.4em;
}

.view-artistas h3 {
	clear: both;
	color: #9d0411;
	text-align: center;
	text-transform: uppercase;
}

.view-display-id-el_buenartesano h3 {
	clear: both;
}

.field-name-body h3 {
	margin-top: -1em;
	font-weight: inherit;
}

h4 {
    margin-bottom: 0;
}

a:link, a:visited {
    color: #666;
    text-decoration: none;
}

p a:link, p a:visited, .page-tcomunitario #content li a:link, .page-tcomunitario #content li a:visited {
    color: #9d0411;
    text-decoration: none;
}

h3 a:link, h3 a:visited, #block-menu-menu-menu-home a:link, #block-menu-menu-menu-home a:visited, #block-menu-menu-trabajo-comunitario a:link, #block-menu-menu-trabajo-comunitario a:visited {
    color: #9D0411 !important;
    text-decoration: none;
	font-weight: bold;
}

.view-display-id-block_noticias_tcom a:link, .view-display-id-block_noticias_tcom a:visited {
	font-weight: bold;
}

a:hover, a:focus, #content a:hover, #content a:focus, .sidebars a:hover, .sidebars a:focus, .view-display-id-secciones_periodisticas_home .views-field-field-tipo-de-periodismo {
	font-weight: bold;
}

#block-menu-menu-men-secundario a:link, #block-menu-menu-men-secundario a:visited {
	color: #fff;
    text-decoration: none;
}

.page-audiovisuales  .view-audiovisuales img, .node-type-noticias .view-display-id-noticias_relacionadas  img, .page-eventos .view-eventos img, .page-servicios .view-servicios img, .front .view-display-id-block_noticias_home img, .view-comites-provinciales img , .node-sellos-editoriales img, .node-titulos-publicados img, .view-publicaciones img, .view-display-id-block_trabajos_del_autor img , .page-secciones-periodisticas  .view-secciones-periodisticas img , .section-secciones-periodisticas .view-taxonomy-page img, .page-moviendo-los-caracoles .view-moviendo-los-caracoles img, .page-lechuza-andarina .view-lechuza-andarina img, .page-galerias .view-galerias img, #content .view-columnas img, .page-tcomunitario-experiencias .view-experiencias-tcomunitario img {
   float: left;
   margin: 5px 25px 25px 0;
}

.view-display-id-attachment_1 img {
	float: none !important;
	margin: 0px 0px 20px !important;
}

.view-display-id-block_datos_autor img, .field-name-ds-user-picture img {
   float: left;
   margin: 28px 15px 15px 0;
   border-radius: 45px;
}

.view-display-id-block_columnas_autor img {
   margin: 0px 10px 0 0;
   border-radius: 45px;
   width: 40px;
}

.view-display-id-secciones_periodisticas_home img{
   float: left;
   margin: 0px 10px 0 0;
   width: 50px;
}


.view-display-id-block_noticias_tcom img {
   float: left;
   margin: 20px 10px 0 0;
}



.view-display-id-block_columnas_autor .views-field-title {
	vertical-align: top;
}

 .node-autores .field-name-field-image img{
	float: left;
	margin: 0 25px 15px 0;
	border-radius: 80px;
 }



.field-name-ds-user-picture img {
	margin: 10px 25px 15px 0;
}

/* 
img.file-icon {
	float: left;
	margin: 0 15px 1.5em 0px;
}
*/

.node-type-noticias .view-display-id-noticias_relacionadas img, .node-type-artistas .view-display-id-artistas_relacionados img, .view-display-id-noticias_relacionadas img{
	margin: 10px 3% 0 0;
}

.node-type-noticias .view-display-id-noticias_relacionadas .views-row-last img, .node-type-artistas .view-display-id-artistas_relacionados .views-row-last img{
	margin: 10px 0 0 0;
}

.node-type-noticias .view-display-id-noticias_relacionadas img, .node-type-artistas .view-display-id-artistas_relacionados img, .node-type-eventos .view-display-id-noticias_relacionadas img  {
		max-width: 31%;
}

#block-views-artistas-block-2, #block-views-eventos-block-2, #block-views-exposiciones-block-2, .field-name-field-tags {
	clear: both;
}

#block-views-inicio-block-1, #block-views-anuncios-block{
   float: left;
   margin: 0 2% 5% 0;
   width: 28%;
   background-color: #eaeaea;
   padding: 1.3%;
}

#block-views-artistas-block-2, #block-views-inicio-block-1{
   margin: 0 0 30px 0;
}

#block-views-anuncios-block {
	width: 61%;
}

a.feed-icon {
	display: none;
}

h3 a:link, h3 a:visited, .view-display-id-noticias_home a:link, .view-display-id-noticias_home a:visited {
	color: #666;
	font-weight: bold;
    text-decoration: none;
}

h3 a:hover, h3 a:focus, .view-display-id-noticias_home a:hover, .view-display-id-noticias_home a:focus {
	text-decoration: underline;
}

.view-textos a:hover, .view-textos a:focus, .node-type-textos .field-name-body a:hover, .node-type-textos .field-name-body a:focus, .node-type-exposiciones .field-name-body a:hover, .node-type-exposiciones .field-name-body a:focus, h3 a:focus, h3 a:hover, .node-type-page .field-name-body a:hover, .node-page .field-name-body a:focus  {
    text-decoration: underline;
}

.flex-caption  {
	font-size: 0.85em;
	text-align: center;
	margin: 10px 0;
}

.node-type-noticias #content .field-name-field-super-titulo{
	margin-bottom: 25px;
	margin-top: -23px;
	text-transform: uppercase;
}

.views-field-field-super-titulo {
	text-transform: uppercase;
	color: #9d0411;
	margin-bottom: -25px;
}

.views-row-first .views-field-field-super-titulo {
	margin-top: 30px;
}


.node-type-noticias #content .field-name-body{
	margin-top: 30px;
	margin-bottom: 50px
}


.node-type-columnas #content .field-name-body {
	clear:both;
}

.field-name-field-etiquetas {
	font-size: 0.9em;
	margin-top: 35px;
}

.field-name-field-etiquetas .field-item {
	float: left;
	border-right: 1px solid #999;
	margin-right: 10px;
	padding-right: 10px;
}

.field-name-field-etiquetas .odd{
	border-right: 0;
}

.views-field-nothing, .views-field-nothing-1 {
  clear: both;
}

.view-display-id-secciones_periodisticas_home .views-field-nothing {
	padding: 10px 0px;
}


.views-field-separador  {
   border-top: 1px solid #999;
   padding: 0px 0px 30px;
}


.section-noticias .view-noticias .views-field-separador  {
   border-top: 0px;
}


.view-display-id-secciones_periodisticas_home .views-field-separador  {
   padding: 0px;
}


.section-publicaciones .views-field-separador, .section-publicaciones .views-row-last .views-field-separador {
   border-top: 1px dashed #999;
}




.views-field-separador-noticias  {
   padding: 15px 0px;
}
 
.views-row-last .views-field-separador    {
   border-top: 0;
 }

 .view-display-id-attachment_1 .views-row-last .views-field-separador    {
    border-top: 1px solid #999;
	margin-top: 25px;
 }


.header__site-link:hover,
.header__site-link:focus {
  text-decoration: none;
}


.field-name-field-autor {
	font-weight: bold;
    margin: -1em 0 1em 0;
    text-transform: uppercase;
}

.field-name-field-image {
	clear: both;
	text-align: center;
}

.node-type-page  .field-type-image {
	float: left;
	margin: 0 3em 3em 0;
	width: 27%;
}

.node-type-obras  .field-name-field-imagen img {
	margin: 0 3em 3em 0;
}

.node-type-exposiciones .field-name-field-imagenes .field-item {
	float: left;
}

/*
.node-type-exposiciones  img  {
	margin: 0 auto 4em 0;
}
*/

.field-name-field-detalles img {
	float:left;
	margin: 0 1em 1em 0;
}

.node-type-obras .field-name-field-obras-relacionadas .field-item  {
	float: left;
	margin: 0 -1em 1em 0;
}

.footer-facebook {
	padding: 0 6px 0 0 !important;
}

.header-twitter {
	padding: 0 !important;
}

.col1, .col2 {
	float: left;
	margin-right: 12em;

}

.page-node-10 .field-name-body, .page-node-352 .field-name-body {
	text-align: justify;
	float: left;
}

.node-type-textos .field-name-body , .node-type-obras .field-name-body{
	text-align: justify;
}

.pager {
	margin-top: 15px;
	font-size: 0.95em;
}


.node-type-artistas .field-name-field-lugar-de-nacimiento {
	float: left;
	font-size: 1.1em;
}

.node-type-exposiciones .field-name-field-lugar-o-galeria {
	font-size: 1.1em;

}


.node-type-artistas .field-name-field-manifestacion::before, .node-type-exposiciones .field-name-field-a-o-de-realizacion::before {
	content: "/";
	margin: 0 10px;
	float: left;
}

.node-type-artistas .field-name-field-manifestacion, .node-type-exposiciones .field-name-field-a-o-de-realizacion {
	font-size: 1.1em;
}

.node-type-exposiciones .field-name-field-lugar-o-galeria {
	margin-right: 10px;
 }
 
#block-views-exposiciones-block-1, #block-views-artistas-block-1 {
	clear:both;
}

.field-name-field-detalles .field-label, .field-name-field-obras-relacionadas .field-label, .field-name-field-imagenes  .field-label, .field-name-field-otros-videos  .field-label {
	border-bottom: 1px dashed #999;
	margin-bottom: 1.5em;
	font-weight: 100;
	text-transform: uppercase;
	padding-bottom: 0.5em;
}

#block-views-f18c144dbf0ab88bb5aab152166ff367 h2.block-title {
	margin-top: 5.5em;
	margin-bottom: 0;
	font-size: 0.9em;
}

.field-name-field-coleccion .field-label {
	font-weight: 100;
}

.field-name-field-coleccion {
	font-style: italic;
}

ul.inline {
    display: none;
}

.pager-current {
    font-weight: normal;
}

#sb-body img {
    max-width: 100%;
}

hr {
	background-color: #999;
	height: 1px;
	border: 0;
}


#block-tb-megamenu-menu-menu-allartworks{
	position: absolute;
    right: 50px;
    top: 50px;
}

#block-views-obras-block-1 {
	height: 500px;
	overflow-y: scroll;

}

/* MEGA MENU   */

.tb-megamenu .nav > li > a {
  border-right: 0px solid #222;
  border-top: 0;
  color: #666;
  padding: 0;
  text-shadow: none;
  font-weight: inherit;
}

.tb-megamenu .mega-nav > li a,
.tb-megamenu .dropdown-menu .mega-nav > li a {
  padding: 3px 0;
}
.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus, .tb-megamenu .dropdown-submenu:hover > a {
   color: #000;                         /*  #E54E4B; */
}

.tb-megamenu .nav > li > a:focus,
.tb-megamenu .nav > li > a:hover {
  background-color: #fff;  
  color: #666;  
  text-decoration: none;
  text-shadow: none;
  outline: none;
}

.tb-megamenu .nav > .active > a,
.tb-megamenu .nav > .active > a:hover,
.tb-megamenu .nav > .active > a:focus {
  background-color: #666;
  color: #fff;
  text-shadow: none; 
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: none;
}

.tb-megamenu .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #666;
  border-bottom-color: #666;
  margin-left: 5px;
  margin-top: 9px;
}

.tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
  background-color: #fff; 
  color: #666;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #666;
  color: #fff;
}

.tb-megamenu .dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}
.tb-megamenu .dropdown-menu {
  position: absolute;
  top: 100%;
  left: -170px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  list-style: none;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.2);
  border-bottom: 5px solid #9d0411;
  border-top: none;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  padding: 0;
  margin: 0;
  -webkit-border-radius:0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}

.tb-megamenu-main-menu .dropdown-menu {
	left: 0px;
}

.tb-megamenu.animate .mega.open > .mega-dropdown-menu,
.tb-megamenu.animate .mega.animating.open > .mega-dropdown-menu {
    opacity: 0.9;
  }

.tb-megamenu .nav > li {
    float: left;
    margin-right: 3em;
	font-size: 1.1em;
}

.tb-megamenu .nav > li.publicaciones {
    margin-right: 0;
}

#block-tb-megamenu-main-menu .tb-megamenu .dropdown-menu li > a {
    color: #666;
}

#block-tb-megamenu-main-menu .tb-megamenu .nav > .active > a,
#block-tb-megamenu-main-menu .tb-megamenu .nav > .active > a:hover,
#block-tb-megamenu-main-menu .tb-megamenu .nav > .active > a:focus {
  background-color: #fff;
  color: #9d0411;
  text-shadow: none; 
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: none;
  font-weight:bold;
}

#block-tb-megamenu-main-menu .tb-megamenu .span12.mega-col-nav .mega-inner {
	/*width: 200px;  */
}


.tb-megamenu .nav-collapse .dropdown-menu a {
    border-top: 0;
  }
  
  /* Cartelera
*********************************/

.calendar-calendar .week-view .full .calendar-agenda-hour {
    display: none;
}

.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview {
    background: yellow;
}

.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview, .calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
    background: yellow;
}

.ui-dialog {
    width: 960px !important;
	left: 308px !important;
}

.ui-widget-header {
    background: #9d0411;
    color: #fff /*{fcHeader}*/;
}

.calendar-calendar .week-view .full td.multi-day div.weekview {
    height: 1.9em;
}

.item-list .pager li {
    list-style-type: none;
}

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next  {
	padding: 5px;
}
  
/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 20px 0; background: #fff; border: 0px solid #fff; position: relative; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; -webkit-box-shadow: 0 0 0 rgba(0,0,0,.2); -moz-box-shadow: 0 0 0 rgba(0,0,0,.2); -o-box-shadow: 0 0 0 rgba(0,0,0,.2); box-shadow: 0 0 0 rgba(0,0,0,.2); zoom: 1; width:100%; clear:both; }

.flex-control-paging li a.flex-active { background: #9D0411; background: rgba(157,4,17,0.9); cursor: default; }

.view-display-id-block_3 .flexslider, .page-noticias .flexslider { width:100% }

.flex-direction-nav a  { text-decoration:none; display: block; width: 20px; height: 20px; margin: -10px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(157,4,17,1); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; background-color: rgba(255,255,255,0.7); border-radius: 45px; padding: 4px; }

.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 15px; line-height:1; display: inline-block; content: '\f001'; }

.flexslider:hover .flex-prev { opacity: 1; left: 6px; }
.flexslider:hover .flex-next { opacity: 1; right: 10px; }

.flex-direction-nav .flex-next, .flex-direction-nav .flex-prev {
   text-align: center;
}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
	display: block;
	width: initial;
	margin: 0 auto;
}


/* View Accordion
*********************************/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-widget-content, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active  {
    border: 0;
    background: none;
}

.ui-accordion .ui-accordion-content {
    padding: 0 2.2em;
}

.ui-widget-content {
    color: #666;
}

.ui-helper-reset {
    font-size: 1em;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #9D0411;
	font-weight: bold;
}

#block-views-app-block .views-field-title{
color:#9D0411 !important;
text-transform:uppercase;
text-align: justify;
font-weight: bold;
}
#block-views-app-block .views-field-field-adjunto a{
color:#9D0411 !important;
text-transform:uppercase;
font-weight: bold;
float: right;
}
.view-reporte-mensual .views-field-field-autor-es{
color: #666;
}
.view-reporte-mensual .view-header a{
color:#9D0411 !important;
float: right;
}
